@charset 'utf-8';

.swiper-wrap-container {
    width: 1000px;
    margin: 0 auto;
}

.swiper-wrap-container, .gangnam-swiper-container {
    width: 100%;
    height: 100%;
}
/* Center slide text vertically */
.swiper-slide {
    font-size: 18px;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    overflow: hidden;
}

.tit-section {
    font-weight: 300;
}

    .tit-section strong {
        font-weight: 500;
    }

.box {
    margin: 0 auto;
}

.index_area {
    width: 1000px;
    margin: 0 auto 84px;
}

.section_index .tit-section {
    margin: 90px 0 30px;
    font-size: 32px;
    line-height: 115%;
    text-align: left;
    font-family: 'Nanum Barun Gothic', sans-serif;
}

    .section_index .tit-section p {
        color: #fff;
        font-size: 46px;
        line-height: 110%;
        margin-top: 16px;
    }

    .section_index .tit-section hr {
        width: 40px;
        border: 0;
        border-top: 3px solid #fff;
        display: inline-block;
    }

.section_index .list {
    opacity: 0;
    position: relative;
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
    text-align: center;
    z-index: 51;
}

.linebox:before {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    content: '';
}

.section_index .list a {
    display: block;
    padding: 25px 0 16px;
    color: #fff;
    text-align: center;
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 200;
    line-height: 140%;
}

.section_index .list li a:after {
    opacity: 0;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: '';
    box-shadow: inset 0 0 0 0 #fff;
    box-sizing: border-box;
    z-index: 1;
}

.section_index .list li a:hover:after {
    opacity: 1;
    box-shadow: inset 0 0 0 4px #ed1c24;
}

.section_index .list li {
    float: left;
    position: relative;
    width: 15%;
    margin-left: 1%;
    box-sizing: border-box;
    text-align: center;
    background: rgba(0,0,0,0.5);
}

    .section_index .list li:first-child {
        margin-left: 0;
        width: 15%;
    }

    .section_index .list li strong {
        display: block;
        margin: 0 0 15px 0;
        font-size: 26px;
        font-weight: 400;
        font-family: 'Nanum Barun Gothic', sans-serif;
    }

.section_index .list .btn {
    display: block;
    margin-top: 16px;
}

.section .area {
    position: relative;
    width: 1000px;
    margin: 0 auto;
}

    .section .area a {
        display: block;
        position: relative;
        overflow: hidden;
        width: 100%;
        height: 100%;
        z-index: 1;
    }


.bg {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%
}

.section:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 120px;
}

.swiper-slide .inner {
    display: table;
    width: 100%;
    height: 100%;
}

    .swiper-slide .inner .section, .visual_wrap {
        box-sizing: border-box;
        display: table-cell;
        height: 100%;
        vertical-align: middle;
        width: 100%;
        overflow: hidden;
    }

.swiper-slide-active .section.over:before {
    opacity: 0.4;
}

.section_index .bg {
    background: url("../images/main_bg1.jpg") no-repeat center center;
    background-size: cover;
}

.section_no1 .bg {
    background: url("../images/main_bg2.jpg") no-repeat center center;
    background-size: cover;
}

.section_no2 .bg {
    background: url("../images/main_bg3.jpg") no-repeat center center;
    background-size: cover;
}

.section_no3 .bg {
    background: url("../images/main_bg4.jpg") no-repeat center center;
    background-size: cover;
}

.section_no4 .bg {
    background: url("../images/main_bg5.jpg") no-repeat center center;
    background-size: cover;
}

.section_no5 .bg {
    background: url("../images/main_bg6.jpg") no-repeat center center;
    background-size: cover;
}

.section_no6 .bg {
    background: url("../images/main_bg7.jpg") no-repeat center center;
    background-size: cover;
}

.tit-section {
    overflow: hidden;
    margin: 0 0 12px;
    position: relative;
    color: #fff;
    line-height: 140%;
    z-index: 50;
}

    .tit-section span {
        font-family: 'Montserrat', sans-serif;
        font-size: 48px;
        line-height: 140%;
    }

    .tit-section strong {
        display: block;
        font-size: 50px;
        font-weight: bold;
        line-height: 120%;
        margin-top: 5px;
    }

.section .text {
    position: relative;
    margin: 40px 0;
    color: #fff;
    font-size: 40px;
    line-height: 122%;
    z-index: 50;
}

.section .small {
    font-size: 25px;
    line-height: 152%;
}

.section ul.ad_box {
    float: left;
    width: 260px;
    position: relative;
    z-index: 60;
}

    .section ul.ad_box li {
        width: 260px;
        height: 52px;
        margin-bottom: 7px;
        line-height: 50px;
        padding-left: 26px;
        font-size: 18px;
        background: url(../images/box_list.png) no-repeat top center;
    }

        .section ul.ad_box li a {
            color: #fff;
        }

.btn-detail {
    display: block;
    margin-top: 80px;
    z-index: 50;
}

.btn-godown {
    display: block;
    position: absolute;
    bottom: 54px;
    left: 50%;
    width: 24px;
    height: 34px;
    margin-left: -12px;
    background: url("../images/mouse.png") center center no-repeat;
    background-size: 100% 100%;
    z-index: 999;
    text-indent: -9999em;
}

.swiper-slide-active .btn-godown {
    animation: verical-slow 1.2s linear 0s infinite normal none;
    -webkit-animation: verical-slow 1.2s linear 0s infinite normal none;
    -moz-animation: verical-slow 1.2s linear 0s infinite normal none;
    -o-animation: verical-slow 1.2s linear 0s infinite normal none;
    -ms-animation: verical-slow 1.2s linear 0s infinite normal none;
}


/* 예외처리 */
.tit-section, .section .text {
    opacity: 0;
    -webkit-transform: translate3d(0,50px,0);
    -moz-transform: translate3d(0,50px,0);
    -o-transform: translate3d(0,50px,0);
    -ms-transform: translate3d(0,50px,0);
    transform: translate3d(0,50px,0px);
}

.tit-section {
    transition-delay: 0.3s;
    -webkit-transition-delay: 0.3s;
    -moz-transition-delay: 0.3s;
    -o-transition-delay: 0.3s;
    -ms-transition-delay: 0.3s;
}

.section ul.ad_box {
    -webkit-transform: translate3d(-50px,0,0);
    -moz-transform: translate3d(-50px,0,0);
    -o-transform: translate3d(-50px,0,0);
    -ms-transform: translate3d(-50px,0,0);
    transform: translate3d(-50px,0,0px);
}

.swiper-slide-active ul.ad_box {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    transition-delay: 0.7s;
    -webkit-transition-delay: 0.7s;
    -moz-transition-delay: 0.7s;
    -o-transition-delay: 0.7s;
    -ms-transition-delay: 0.7s;
    transition-duration: 0.8s;
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    -ms-transition-duration: 0.8s;
}

.section_index .list {
    -webkit-transform: translate3d(0,50px,0);
    -moz-transform: translate3d(0,50px,0);
    -o-transform: translate3d(0,50px,0);
    -ms-transform: translate3d(0,50px,0);
    transform: translate3d(0,50px,0px);
}

.swiper-slide-active .section_index .list {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    transition-delay: 0.8s;
    -webkit-transition-delay: 0.8s;
    -moz-transition-delay: 0.8s;
    -o-transition-delay: 0.8s;
    -ms-transition-delay: 0.8s;
    transition-duration: 0.8s;
    -webkit-transition-duration: 0.6s;
    -moz-transition-duration: 0.6s;
    -o-transition-duration: 0.6s;
    -ms-transition-duration: 0.6s;
}

.swiper-slide-active .tit-section, .swiper-slide-active .section .text {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
}

.swiper-slide-active .tit-section-sub {
    opacity: 1;
    letter-spacing: 0.2em;
    transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
}

.swiper-slide-active .section .text {
    transition-delay: 0.6s;
    -webkit-transition-delay: 0.6s;
    -moz-transition-delay: 0.6s;
    -o-transition-delay: 0.6s;
    -ms-transition-delay: 0.6s;
}

.swiper-slide-active .btn-detail {
    visibility: visible;
}

.toggler {
    position: absolute;
    z-index: 20;
    right: 7px;
    top: 7px;
    width: 12px;
    height: 12px;
    border: none;
    background: url('../images/mouse.png') 0 0 no-repeat;
    background-size: 12px 12px;
}

.section_index .list .toggler {
    background: none;
}

.section_index .list a:hover .toggler:after {
    -webkit-transform: rotateZ(0deg);
    -moz-transform: rotateZ(0deg);
    -ms-transform: rotateZ(0deg);
    -o-transform: rotateZ(0deg);
    transform: rotateZ(0deg);
    animation: one 0.5s;
}

@keyframes one {
    0% {
        transform: rotateZ(90deg);
    }

    100% {
        transform: rotateZ(0);
    }
}



@media all and (min-width:769px) and (max-width:999px) {
    .index_area {
        width: 100%;
    }

    .section_index .tit-section {
        margin: 40px 0 60px;
        font-size: 38px;
        padding: 0 20px;
    }

        .section_index .tit-section strong {
            font-size: 38px;
        }

        .section_index .tit-section p {
            font-size: 30px;
            line-height: 110%;
        }

            .section_index .tit-section p strong {
                font-size: 38px;
            }

    .section_index .list {
        width: 100%;
        padding: 0 20px;
    }

    .section .area {
        width: 100%;
        padding: 0 20px;
    }

    .tit-section {
        width: 100%;
    }

        .tit-section span {
            font-size: 38px;
        }

        .tit-section strong {
            font-size: 50px;
        }

    .section .text {
        font-size: 40px;
    }

    .section .small {
        font-size: 25px;
        line-height: 152%;
    }

    .section ul.ad_box {
        display: block;
        width: 100%;
        overflow: hidden;
    }

        .section ul.ad_box li {
            display: inline-block;
            margin-bottom: 0px;
        }
}

@media all and (max-width:768px) {
    * {
        -webkit-text-size-adjust: none;
    }

    .index_area {
        width: 100%;
    }

    .section_index {
        padding-top: 140px;
    }

        .section_index .tit-section {
            margin: 20px 0 20px;
            font-size: 18px;
            padding: 0 20px;
        }

            .section_index .tit-section strong {
                font-size: 18px;
            }

            .section_index .tit-section p {
                font-size: 14px;
                line-height: 80%;
            }

                .section_index .tit-section p strong {
                    font-size: 18px;
                }

        .section_index .list {
            width: 100%;
            padding: 0 10px;
        }

            .section_index .list a {
                display: block;
                padding: 15px 0 12px;
                font-size: 13px;
            }

            .section_index .list li {
                width: 48%;
                margin: 0 0.5% 4px;
            }

                .section_index .list li:first-child {
                    width: 48%;
                    margin: 0 0.5%;
                }

                .section_index .list li strong {
                    margin: 0 0 15px 0;
                    font-size: 18px;
                }

            .section_index .list .btn {
                margin-top: 0px;
            }

    .section .area {
        width: 100%;
        padding: 0 20px;
    }

    .tit-section {
        width: 100%;
    }

        .tit-section span {
            font-size: 22px;
        }

        .tit-section strong {
            font-size: 30px;
        }

    .section .text {
        font-size: 20px;
        line-height: 160%;
    }

    .section .small {
        font-size: 15px;
        line-height: 152%;
    }

    .section ul.ad_box {
        display: block;
        width: 100%;
        overflow: hidden;
        margin-top: 50px;
    }

        .section ul.ad_box li {
            float: left;
            display: inline-block;
            width: 49%;
            margin: 0 0.5% 4px;
            height: 40px;
            line-height: 40px;
            text-align: center;
            padding: 0;
            font-size: 15px;
            background: url(../images/box_list.png) no-repeat center center;
        }

    .section_no5 {
        margin-bottom: 0px;
    }

        .section_no5 .tit-section {
            margin-top: -200px;
        }

    .btn-detail {
        margin-top: 0px;
    }

    .btn-godown {
        bottom: 30px;
        z-index: 1111;
    }
}